Follow

My wife is taking a course in "Information Security"

They require you to run flash in order to access to course.

Β· Β· Web Β· 25 Β· 45 Β· 51

@selea security through obscurity (security through legacy?)

@selea

Where's the facepalm emoji... where... whe... a there!

πŸ€¦β€β™‚οΈ πŸ€¦β€β™‚οΈ πŸ€¦β€β™‚οΈ πŸ€¦β€β™‚οΈ πŸ€¦β€β™‚οΈ

@selea Makes you wonder if they know what they are talking about, try asking why given flash was depreciated 2+ years ago for security reasons.

@zleap

"lack of time"

It was announced back in 2016 that flash was going to be deprecated and not supported anymore. So this is pure lazyness.

@selea I guess also lack of expertise or willingness to pay people to move existing content to a new future proof system too.

Or rjust plain incompetence

@selea First of all, dope that you're wifey is taking a course like that \o/

2nd of all, let me guess, first excersize: "fuck up this flash app"? :^)

@selea@social.linux.pizza ​:picard-facepalm:​ ​:picard-facepalm:​ ​:picard-facepalm:​

@selea maybe it is the first lesson : do not run flash for you security ?

> a course in "Information Security"
> They require you to run flash in order to access
whoever goes along with it probably needs the course, but it's probably very basic: whoever knows enough to reject it on these grounds wouldn't learn much from it anyway

@selea It's a trap ! Those who will run it will lose points !

Sign in to participate in the conversation
Linux.Pizza

A instance dedicated - but not limited - to people with an interest in the GNU+Linux ecosystem and/or general tech. Sysadmins to enthusiasts, creators to movielovers - Welcome!